package org.jeecg.modules.energy.service;


import com.baomidou.mybatisplus.extension.service.IService;
import org.jeecg.modules.energy.entity.BuAirNoise;
import org.jeecg.modules.energy.entity.BuDipAngle;

import java.util.List;

/**
 * @Description: bu_dip_angle
 * @Author: jeecg-boot
 * @Date:   2024-11-15
 * @Version: V1.0
 */
public interface IBuDipAngleService extends IService<BuDipAngle> {

    public List<BuDipAngle> getBySensorId(String tableName, String sensorId);

    public List<BuDipAngle> getDipAngleData();

    public List<BuDipAngle> getDipAngleByStatus();

}
